/**
 * This stylesheet is RENDER-BLOCKING
 *
 * @format
 */

/* Only add priority styles that occur near the top of the page and/or prevent page jitter */

/*
CORE
HEADER
MENUS
BANNER
PRIORITY
*/

/*******************************************************************************************
CORE - Top-level styling
*******************************************************************************************/
:root {
	font-size: 16px;
	--font-size-h1: 2.25rem;
	--font-size-h2: 1.875rem;
	--font-size-h3: 1.5rem;
	--font-size-h4: 1.188rem;
	--font-size-h5: 1.125rem;
	--font-size-base: 1.125rem;
	/*	--soft-metal-gradient: linear-gradient(
    90deg,
    #B8BCC8 0%,
    #FFFFFF 30%,
    #B8BCC8 68%
  );*/
	--soft-metal-gradient: #f3ecd8;
	--metal-vertical-gradient: #000000;
	/*	--metal-vertical-gradient: linear-gradient(
    90deg,
    #B8BCC8 0%,
    #FFFFFF 30%,
    #B8BCC8 68%
  );*/
	--color-body-text: #000000;
	--color-primary: #000000;
	--color-secondary: #c09c31;
	--color-alternate: #f3ecd8;
	--color-gray: #eeeeee;
	--color-light-gray: #edf1f5;
	--color-dark: #272727;
	--color-dark-gray: #626262;
	--color-gray-10: #c6d0e5;
	--color-gray-20: #9a9a9a;
	--color-gray-50: #888888;
	--color-gray-60: #747474;
	--color-gray-100: #404040;
	--color-gray-200: #242424;
	--color-gray-300: #a2a2a2;
	--color-gray-400: #707070;
	--color-gray-500: #f5f5f5;
	--color-gray-600: #343434;
	--color-gray-700: #6c6c6c;
	--color-gray-800: #c9c9c9;
	--color-gray-900: #bebebe;
	--color-white: #fff;
	--color-near-white: #f9fbfd;
	--color-black: #000;
	--color-near-black: #041216;
	--color-warning: #f10f0f;
	--font-family-body: 'Jost';
	--font-family-icon: 'Font Awesome 6 Pro';
	--font-family-heading: 'Jost';
	--font-family-hero: 'Cormorant';
	--gutter-size: 25px;
	--height-header: 110px;
	--width-normal: 1100px;
	--width-narrow: 1024px;
	--width-wide: 1599px;
	--swiper-theme-color: var(--color-primary);
	--swiper-navigation-color: var(--color-primary);
	--swiper-pagination-bullet-inactive-color: var(--color-body-text);
	--swiper-pagination-bullet-opacity: 1;
	--swiper-pagination-bullet-inactive-opacity: 1;
	--swiper-pagination-bullet-horizontal-gap: 5px;
	--swiper-pagination-bullet-size: 16px;
	--swiper-pagination-bottom: -50px;
}

@media screen and (min-width: 768px) {
	:root {
		--font-size-h1: 2.25rem;
	}
}

@media screen and (min-width: 1025px) {
	:root {
		--height-header: 120px;
	}
}

@media screen and (min-width: 1441px) {
	:root {
		--width-normal: 1280px;
	}
}

#container {
	position: relative;
	top: 0;
	right: 0;
	display: flex;
	flex-direction: column;
	min-height: 100vh;
	overflow: hidden;
}

html {
	box-sizing: border-box;
}

body {
	margin: 0;
	display: block !important;
	font-family: var(--font-family-body);
	font-size: var(--font-size-base);
	line-height: 1.67;
	color: var(--color-body-text);
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

*:focus-visible {
	outline: auto;
}

*,
*::before,
*::after {
	box-sizing: inherit;
}

/* Hidden elements */
.hide,
.show-in-pdf,
.show-for-pdf,
.mega-menu .sub-menu,
.gfield--type-captcha,
.grecaptcha-badge {
	display: none !important;
}

body.lazy-images-fade-in img.lazy-img {
	opacity: 0;
	transition: opacity 800ms ease-out;
}

body.lazy-images-fade-in img.lazy-img.lazy-fade-in-loaded {
	opacity: 1;
}

/* CORE > Headings and Paragraphs */
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
	margin: 0 0 20px;
	font-family: var(--font-family-heading);
	font-weight: 700;
	line-height: 1.1;
	text-transform: none;
	color: var(--color-primary);
}

h1,
.h1 {
	letter-spacing: 0.05em;
	font-size: var(--font-size-h1);
}

h2,
.h2 {
	font-size: var(--font-size-h2);
}

h3,
.h3 {
	font-size: var(--font-size-h3);
}

h4,
.h4 {
	font-weight: 500;
	position: relative;
/* 	padding-left: 20px; */ /*removed after black double lines removed */
	margin-bottom: 30px;
	letter-spacing: 0.156rem;
	font-size: var(--font-size-h4);
	font-family: var(--font-family-body);
}

h4:before, /* double lines before h4s*/
.h4:before {
	left: 0;
	top: 0;
	content: '';
	display: none; /*client requested removed*/
	width: 7px;
	bottom: 0;
	position: absolute;
	border-left: 2px solid var(--color-primary);
	border-right: 2px solid var(--color-primary);
}

h5,
h6,
.h5,
.h6 {
	font-size: var(--font-size-h5);
}

h2 strong,
h3 strong {
	font-weight: 700;
}

h1 span.subtitle,
h2 span.subtitle {
	display: block;
	font-size: 50%;
	color: var(--color-secondary);
}

h1 span,
.h1 span,
h2 span,
.h2 span {
	position: relative;
	z-index: 1;
	display: inline-block;
}

h2 span:before,
.h2 span:before {
	position: absolute;
	bottom: 5px;
	left: 0;
	z-index: -1;
	width: 100%;
	height: 37px;
	opacity: 0.84;
	pointer-events: none;
	background: var(--soft-metal-gradient);
	content: '';
}

@media only screen and (min-width: 768px) {
	h1 span:before,
	.h1 span:before,
	h2 span:before,
	.h2 span:before {
		bottom: 0px;
	}
}

p {
	margin: 0 0 15px;
	font-weight: 400!important;
}

ul {
	list-style: none;
}

img {
	max-width: 100%;
	height: auto;
}

/* CORE > Links and Buttons */
a {
	color: var(--color-primary);
	text-decoration: none;
	font-weight: 600;
}

a:hover,
a:focus {
	color: var(--color-secondary);
	text-decoration: none;
}

a.no-underline {
	text-decoration: none;
}

a.no-underline:hover,
a.no-underline:focus {
	text-decoration: underline;
}

a,
button,
.button,
.wp-element-button {
	transition:
		color 200ms ease-out,
		background 200ms ease-out,
		transform 60ms ease-in;
}

button,
.button,
.wp-element-button {
	margin: 0;
	padding: 13px 28px;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	font-family: var(--font-family-body);
	font-size: 1.063rem;
	font-weight: 700;
	line-height: 1.06;
	text-align: center;
	text-transform: uppercase;
	text-decoration: none;
	color: var(--color-primary);
	border: 1px solid transparent;
	border-radius: 0;
	letter-spacing: 1px;
	background: var(--color-secondary);
	cursor: pointer;
}

button:hover,
button:focus,
.button:hover,
.button:focus,
.wp-element-button:hover,
.wp-element-button:focus {
	color: var(--color-white);
	background: var(--color-primary);
	border: solid 1px #d9d9d9;
}

button.alt-01,
.button.alt-01 {
	color: var(--color-primary);
	background: var(--color-secondary);
	border: solid 1px transparent;
}

button.alt-01:hover,
button.alt-01:focus,
.button.alt-01:hover,
.button.alt-01:focus {
	color: var(--color-secondary);
	background-color: var(--color-primary);
	border: solid 1px var(--color-primary);
}

button.alt-02,
.button.alt-02 {
	color: var(--color-body-text);
	background-color: var(--color-primary);
}

button.alt-02:hover,
button.alt-02:focus,
.button.alt-02:hover,
.button.alt-02:focus {
	color: var(--color-white);
	background-color: var(--color-secondary);
}

button.outline,
.button.outline {
	color: var(--color-primary);
	border: none;
	background: transparent;
	border: 1px solid var(--color-primary);
}

button.outline:hover,
button.outline:focus,
.button.outline:hover,
.button.outline:focus {
	color: var(--color-alternate);
	background: var(--color-primary);
}

button.outline.outline-alt-01,
.button.outline.outline-alt-01 {
	color: var(--color-white);
	border-color: var(--color-primary);
}

button.outline.outline-alt-01:hover,
button.outline.outline-alt-01:focus,
.button.outline.outline-alt-01:hover,
.button.outline.outline-alt-01:focus {
	color: var(--color-body-text);
	background: var(--color-primary);
}

button.no-button,
.button.no-button {
	padding: 0;
	text-transform: none;
	color: var(--color-primary);
	background: transparent;
	font-size: 1.063rem;
	font-weight: 700;
	font-family: var(--font-family-heading), sans-serif;
	text-decoration: none;
	letter-spacing: 0.044rem;
}

button.no-button:hover,
button.no-button:focus,
.button.no-button:hover,
.button.no-button:focus {
	text-decoration: none;
	color: var(--color-body-text);
}

/* CORE > Page Structure */
main {
	padding: 30px 0;
	display: block;
	flex: 1;
	width: 100%;
	min-height: 350px;
}

.no-banner main {
	padding-top: 180px;
}

.content.full-width {
	float: none;
}

.content {
	margin-bottom: 40px;
}

.content img {
	max-width: 100%;
	height: auto;
}

.content section:not(:last-of-type) {
	margin-bottom: 60px;
}

.columns,
.column {
	padding: 0 var(--gutter-size);
}

.row,
.row-wide,
.row-narrow {
	margin-right: auto;
	margin-left: auto;
	max-width: calc(var(--width-normal) + var(--gutter-size) * 2);
}

.row-narrow {
	max-width: calc(var(--width-narrow) + var(--gutter-size) * 2);
}

.row-wide {
	max-width: calc(var(--width-wide) + var(--gutter-size) * 2);
}

.row::after {
	clear: both;
}

.row:not(.main-inner)::before,
.row:not(.main-inner)::after {
	display: table;
	content: ' ';
	flex-basis: 0;
	order: 1;
}

.row.main-inner::before,
.row.main-inner::after {
	display: none;
}

@media screen and (min-width: 768px) {
	main {
		padding: 40px 0;
	}

	.main-inner {
		display: flex;
	}

	.content {
		width: 67%;
		margin-bottom: 0;
		padding-right: 70px;
	}

	.content.full-width {
		width: 100%;
		padding-right: var(--gutter-size);
	}

	.sidebar {
		width: 33%;
		padding-left: 0;
	}
}

@media screen and (min-width: 1025px) {
	.content {
		padding-right: calc(2 * var(--gutter-size));
	}
}

/* CORE > Priority Utility Classes */
.no-float {
	float: none;
}

.no-margin {
	margin: 0 !important;
}

.no-padding {
	padding: 0 !important;
}

.no-min-height {
	min-height: 0;
}

img.alignright {
	margin: 0 0 30px 30px;
	float: right;
}

img.alignleft {
	margin: 0 30px 30px 0;
	float: left;
}

img.responsive-img,
.responsive-img img {
	max-width: 100%;
	height: auto;
}

.position-static,
.static {
	position: static !important;
}

.position-relative,
.relative {
	position: relative !important;
}

.position-absolute,
.absolute {
	position: absolute;
}

.full-width {
	width: 100%;
}

.full-height {
	height: 100%;
}

.visually-hidden {
	border: none !important;
	clip: rect(0 0 0 0) !important;
	height: 1px !important;
	margin: -1px !important;
	overflow: hidden !important;
	padding: 0 !important;
	position: absolute !important;
	white-space: nowrap !important;
	width: 1px !important;
}

.no-background {
	background: none !important;
}

.animate-in-view,
.opacity0 {
	opacity: 0;
}

.opacity1 {
	opacity: 1 !important;
}

.uppercase {
	text-transform: uppercase;
}

.small-text {
	font-size: 0.9rem;
}

.larger-text {
	font-size: 1.2rem;
}

.font-light {
	font-weight: 300;
}

.font-normal {
	font-weight: 400;
}

.font-medium {
	font-weight: 500;
}

.font-semibold {
	font-weight: 600;
}

.bold,
.font-bold {
	font-weight: 700;
}

.font-extra-bold {
	font-weight: 800;
}

.font-black {
	font-weight: 900;
}

.mt10 {
	margin-top: 10px;
}

.mt20 {
	margin-top: 20px;
}

.mt30 {
	margin-top: 30px;
}

.mt40 {
	margin-top: 40px;
}

.mt50 {
	margin-top: 50px;
}

.mt60 {
	margin-top: 60px;
}

.mt70 {
	margin-top: 70px;
}

.mt80 {
	margin-top: 80px;
}

.mb0 {
	margin-bottom: 0 !important;
}

.mb10 {
	margin-bottom: 10px;
}

.mb20 {
	margin-bottom: 20px;
}

.mb30 {
	margin-bottom: 30px;
}

.mb40 {
	margin-bottom: 40px;
}

.mb50 {
	margin-bottom: 50px;
}

.mb60 {
	margin-bottom: 60px;
}

.mb70 {
	margin-bottom: 70px;
}

.mb80 {
	margin-bottom: 80px;
}

.pt10 {
	padding-top: 10px;
}

.pt20 {
	padding-top: 20px;
}

.pt30 {
	padding-top: 30px;
}

.pt40 {
	padding-top: 40px;
}

.pt50 {
	padding-top: 50px;
}

.pt60 {
	padding-top: 60px;
}

.pt70 {
	padding-top: 70px;
}

.pt80 {
	padding-top: 80px;
}

.pb10 {
	padding-bottom: 10px;
}

.pb20 {
	padding-bottom: 20px;
}

.pb30 {
	padding-bottom: 30px;
}

.pb40 {
	padding-bottom: 40px;
}

.pb50 {
	padding-bottom: 50px;
}

.pb60 {
	padding-bottom: 60px;
}

.pb70 {
	padding-bottom: 70px;
}

.pb80 {
	padding-bottom: 80px;
}

@media (min-width: 768px) {
	.hide-for-medium {
		display: none !important;
	}
}

@media (min-width: 1025px) {
	.hide-for-large {
		display: none !important;
	}
}

@media screen and (max-width: 767px) {
	.hide-for-small-only {
		display: none !important;
	}
}

@media screen and (min-width: 768px) {
	.show-for-small-only {
		display: none !important;
	}
}

@media screen and (max-width: 767px) {
	.show-for-medium {
		display: none !important;
	}
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
	.hide-for-medium-only {
		display: none !important;
	}

	#header-desktop {
		display: none !important;
	}
}

@media screen and (max-width: 767px), screen and (min-width: 1025px) {
	.show-for-medium-only {
		display: none !important;
	}
}

@media screen and (max-width: 1024px) {
	.show-for-large {
		display: none !important;
	}
}

/*******************************************************************************************
HEADER
*******************************************************************************************/
.header {
	position: fixed;
	top: 0;
	width: 100%;
	background-color: var(--color-white);
	z-index: 99;
	transition: 200ms;
	color: var(--color-body-text);
}

.header-search {
	opacity: 0;
}

.header > .row {
	height: 100%;
	/*  max-width: calc(1920px + var(--gutter-size) * 2);*/
}

.header a {
	text-decoration: none;
}

.header a:hover,
.header a:focus {
	color: var(--color-secondary);
}

.header-desktop {
	display: none;
}

.header-inner {
	height: var(--height-header);
	padding-left: var(--gutter-size);
	padding-right: var(--gutter-size);
}

.header-logo {
	width: 200px;
	display: block;
	transition: 200ms;
}

.header-logo img {
	width: 100%;
	display: block;
}

.header-right {
	display: none;
	height: 100%;
	justify-content: space-between;
	align-items: center;
}

.header-right-top {
	margin-left: 31px;
	padding-left: 26px;
	position: relative;
	order: 2;
	text-align: right;
	line-height: 1.2;
	color: var(--color-secondary);
	font-weight: normal;
}
.header-right-top::before,
.header-right-top::after {
	position: absolute;
	top: 1px;
	left: 0;
	width: 2px;
	height: 100%;
	background-color: var(--color-secondary);
	pointer-events: none;
	content: '';
	/* display: none !important; */
}

.header-right-top::after {
	left: 4px;
	opacity: 0;
}

.header-right-top strong {
	display: block;
	font-size: 0.75rem;
	color: var(--color-primary);
	font-family: var(--font-family-body);
}

.header-right-top span {
	font-size: 0.688rem;
	display: block;
	text-transform: uppercase;
	letter-spacing: 0.081rem;
}

.header-phone {
	font-size: 1.25rem;
	align-items: center;
	display: inline-flex;
}

.header-right-bottom {
	order: 1;
	display: flex;
	flex-direction: column;
	align-items: flex-end;
	justify-content: flex-end;
}

.header-mobile-inner {
	display: flex;
	align-items: center;
	height: var(--height-header);
	padding: 0 var(--gutter-size);
	justify-content: space-between;
}

@media screen and (max-width: 440px) {
	.header-mobile-inner {
		padding: 0 10px;
	}
}

.header-mobile-buttons {
	display: flex;
	margin-left: 4%;
	flex: 1;
	justify-content: flex-end;
	align-items: center;
}

.header-mobile-buttons button,
.header-mobile-buttons .button {
	display: flex;
	font-size: 1.375rem;
	align-items: center;
	justify-content: center;
	padding: 0 10px;
	flex: 1;
	max-width: 50px;
	width: 50px;
	height: 50px;
	color: var(--color-white);
}

.header-mobile-buttons .button {
	margin-right: 10px;
	border: 2px solid var(--color-primary);
}

.mega-menu {
	display: none;
}

/* body.home .header {
    opacity: 0;
} */

body.scrolled .header {
	color: var(--color-primary);
	background-color: var(--color-white);
	border-bottom: 1px solid #5e7b90;
}
/*body.scrolled .header-logo {
    filter: brightness(0) invert(1);
}*/

.above_menu {
	display: flex;
	align-items: center;
	margin-bottom: 10px;
}

.gt_switcher {
	position: relative;
	overflow: visible !important;
}
.gt_switcher .gt_option {
	position: absolute !important;
	top: 100%;
}

@media screen and (min-width: 768px) {
	.header-right-top {
		margin-right: 15px;
		margin-left: 0;
		padding-left: 0;
		order: inherit;
	}

	.header-right-top:before,
	.header-right-top:after {
		display: none;
	}

	.header-mobile-buttons a {
		margin-right: 0;
		padding: 0;
		border: 0;
		width: 170px;
		height: auto;
		max-width: unset;
	}
}

@media screen and (min-width: 1025px) {
	.header-mobile {
		display: none;
	}

	.header-desktop {
		display: block;
	}

	.header-logo {
		width: 300px;
	}

	.header-right {
		display: flex;
	}

	.header-inner {
		display: flex;
		justify-content: space-between;
		align-items: center;
		position: relative;
		padding: 0 10px;
	}

	.header-right-top {
		margin-left: 31px;
		padding-left: 26px;
		order: 2;
		margin-right: 0;
		text-align: left;
		line-height: 1.4;
		color: var(--color-primary);
	}

	.header-right-top:before,
	.header-right-top:after {
		display: block;
	}

	.header-right-top strong {
		font-size: 1.188rem;
	}

	.header-phone {
		font-size: 17px;
		margin-right: 15px;
	}

	.header-phone i {
		font-size: 15px;
	}
	.header-right-top span {
		font-size: 14px;
	}
}

@media screen and (min-width: 1200px) {
	/*    .header-inner {
        padding-left: calc(var(--gutter-size) * 2);
        padding-right: calc(var(--gutter-size) * 2);
    }*/
}

/*******************************************************************************************
TOP MENUS - Main navigation, dropdowns and mobile menu
*******************************************************************************************/
.top-navigation-menu {
	display: flex;
	font-weight: 300;
	font-size: 0.875rem;
	margin-bottom: 12px;
	justify-content: flex-end;
	color: var(--color-dark-gray);
}

.top-navigation-menu a:focus,
.top-navigation-menu a:hover {
	color: var(--color-primary);
}

.top-navigation-menu > li + li {
	margin-left: 18px;
}

/*******************************************************************************************
MENUS - Main navigation, dropdowns and mobile menu
*******************************************************************************************/
.menu-main-navigation-container {
	display: flex;
}

.main-navigation-menu {
	margin: 0;
	display: flex;
	justify-content: flex-end;
	text-transform: uppercase;
	/*    font-family: var(--font-family-heading);*/
}

.main-navigation-menu li {
	display: block;
	position: relative;
	padding: 0;
}
.main-navigation-menu > li:not(:last-of-type) {
	margin-right: 35px;
}
.main-navigation-menu .sub-menu {
	padding: 0px 0 0px 0;
	display: none;
	position: absolute;
	top: 100%;
	width: 320px;
	margin: 0;
	background-color: var(--color-secondary);
}

.main-navigation-menu > a:hover + .mega-menu,
.main-navigation-menu > a:focus + .mega-menu,
.main-navigation-menu > li.active > .mega-menu,
.main-navigation-menu > a:hover + .sub-menu,
.main-navigation-menu > a:focus + .sub-menu,
.main-navigation-menu > li.active > .sub-menu {
	display: block;
	-webkit-animation: menuSlideDown 200ms both;
	animation: menuSlideDown 200ms both;
}

.main-navigation-menu a:focus,
.main-navigation-menu a:hover,
.main-navigation-menu li:hover > a {
	color: var(--color-secondary);
	text-decoration: none;
}

.main-navigation-menu > li > a {
	display: block;
	line-height: 1.2;
	position: relative;
	font-size: 1.275rem;
}

@media screen and (min-width: 1200px) {
	.main-navigation-menu > li > a {
		font-size: 20px;
		font-weight: 500;
	}
}

/* MENUS > Main Nav Dropdowns (Level 2) */
#desktop-navigation .sub-menu li,
.mega-menu li {
	background: var(--color-secondary);
	transition: background 200ms ease-out;
	border-bottom: 1px solid #39617e;
}

#desktop-navigation .sub-menu li {
	position: relative;
	cursor: pointer;
}

#mega-menu li a,
#desktop-navigation .sub-menu li a {
	color: var(--color-primary);
	font-size: 1rem;
	font-weight: 600;
	display: block;
	padding: 12px 33px;
	line-height: 1;
	text-decoration: none;
}
#desktop-navigation .sub-menu li a:hover,
#desktop-navigation .sub-menu li a:focus {
	color: var(--color-white);
}

.mega-menu li.active,
#desktop-navigation .sub-menu li.active {
	background: var(--color-primary);
	color: var(--color-white);
}

#desktop-navigation .sub-menu .menu-item-has-children ul {
	position: absolute;
	left: 100%;
	top: 0;
}

#desktop-navigation .sub-menu .sub-menu .sub-menu {
	display: none !important;
}

#desktop-navigation .sub-menu .menu-item-has-children:hover ul,
.menu-item-has-children.active > .sub-menu {
	display: block;
	-webkit-animation: menuSlideRight 200ms both;
	animation: menuSlideRight 200ms both;
}

/* MENUS > Mobile Menu */
#mobile-navigation {
	display: none;
}

/*******************************************************************************************
BANNER - Page-top image and title
*******************************************************************************************/
.banner {
	position: relative;
	height: 220px;
	background-repeat: no-repeat;
	background-position-x: 50%;
	background-size: cover;
	background-color: var(--color-dark);
	z-index: 0;
}

.banner,
.banner-xl {
	margin-top: var(--height-header);
}

.banner:before {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.1);
	content: '';
	pointer-events: none;
}

.banner img {
	position: relative;
	width: 100%;
}

.banner > .row {
	height: 100%;
}

.banner-inner {
	position: relative;
	z-index: 1;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
	float: none;
	height: 100%;
}

.banner-title {
	margin-bottom: 0;
	font-family: var(--font-family-heading);
	font-size: 2.25rem;
	font-weight: 700;
	text-align: center;
	color: var(--color-white);
	text-shadow:
		0 0 5px #000,
		0 0 10px #000;
}

@media screen and (min-width: 768px) {
	.banner-title {
		font-size: 3.438rem;
	}
}

@media screen and (min-width: 1025px) {
	.banner {
		height: 400px;
	}
}

/*******************************************************************************************
PRIORITY - Other important styles
*******************************************************************************************/

.accordion-item-title {
	background: none;
}

.swiper {
	visibility: hidden;
}

@media screen and (min-width: 1024px) and (max-width: 1450px) {
	.header-right-top strong {
		font-size: 15px;
	}
	.main-navigation-menu > li > a {
		display: block;
		line-height: 1.2;
		position: relative;
		font-size: 17px;
		padding: 5px 0 15px 0;
	}
	.main-navigation-menu > li:not(:last-of-type) {
		margin-right: 10px;
	}
}

.page-id-1980 .banner,
.page-id-1982 .banner {
	background-position-x: 0%;
}

.mobile-buttons-container {
	display: flex;
	flex-direction: column;
	align-items: flex-end;
}